/*     525305 : 스크롤 블록/셀 슬라이드 js      */
.empty__525305__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__525305__ p{font-size:17px;font-weight:bold}
.empty__525305__ dl{margin:0;text-align:left;color:#333}
.empty__525305__ dt{margin-bottom:5px;font-size:14px}
.empty__525305__ dd{margin:0;font-size:13px}


/*     525315 : 지도 (주소 직접 입력)      */
.map__525315__ iframe {width:100%;vertical-align:top}
.map__525315__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__525315__ .build_preview__525315__ {display:table;width:100%}
.map__525315__ .build_preview__525315__ .inner__525315__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__525315__ .build_preview__525315__ .inner__525315__ .subject__525315__ {display:block;font-size:16px;font-weight:bold}
.map__525315__ .build_preview__525315__ .inner__525315__ .exp_text__525315__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__525315__ iframe {height:220px  !important}
	.map__525315__ .build_preview__525315__ .inner__525315__ {height:220px}
}

/*     528865 : BLANK 컨텐츠      */
.blank__528865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.blank__528865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__528865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__528865__ {height:25px}
}

/*     528875 : 이미지 + 텍스트      */
.con__528875__{display:table;table-layout:fixed;}

.con__528875__ .image_con{display:table-cell;max-width:100%;}
.con__528875__ .image_con *{box-sizing:border-box;}
.con__528875__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__528875__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__528875__ .text_con .subject{color:#333;font-size:17px;font-weight:bold;}
.con__528875__ .text_con .text{margin:2px 0 0;color:#666;font-size:15px;line-height:1.3;}

/*     528885 : 이미지 + 텍스트      */
.con__528885__{display:table;table-layout:fixed;}

.con__528885__ .image_con{display:table-cell;max-width:100%;}
.con__528885__ .image_con *{box-sizing:border-box;}
.con__528885__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__528885__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__528885__ .text_con .subject{color:#333;font-size:17px;font-weight:bold;}
.con__528885__ .text_con .text{margin:2px 0 0;color:#666;font-size:15px;line-height:1.3;}

/*     528895 : 실선      */
.solid_line__528895__ {display:block;position:relative;width:100%;height:100px}
.solid_line__528895__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__528895__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__528895__ {height:60px}
}

/*     528905 : 이미지 + 텍스트      */
.con__528905__{display:table;table-layout:fixed;}

.con__528905__ .image_con{display:table-cell;max-width:100%;}
.con__528905__ .image_con *{box-sizing:border-box;}
.con__528905__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__528905__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__528905__ .text_con .subject{color:#333;font-size:17px;font-weight:bold;}
.con__528905__ .text_con .text{margin:2px 0 0;color:#666;font-size:15px;line-height:1.3;}

/*     528915 : 표 2.0      */
.table__528915__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__528915__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #29a7e1}
.table__528915__ * {box-sizing:border-box}
.table__528915__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background-color:#dddddd;table-layout:auto;
}
.table__528915__ td {
	height:75px;padding:17px 17px;
	background-color:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__528915__ td.empty__528915__ {padding:50px 20px}

.table__528915__ i {display:inline-block;height:25px;margin:5px 8px 5px 0;padding:0 8px;vertical-align:middle;color:#fff;font-size:14px;font-style:normal;line-height:25px;}
.table__528915__ .ico_1 {background-color:#87c700;}
.table__528915__ .ico_2 {background-color:#fb5852;}
.table__528915__ .ico_3 {background-color:#56af00;}

@media all and (max-width:767px){
	.table__528915__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__528915__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__528915__ > .table_inner {width:px}
}

